.b_jingdu {
    display: inline-block;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color: #47ae2e;
    font-family: Arial;
    background-image: url(../images/o60.png);
    background-repeat: no-repeat
}

.b_jd0 {
    background-position: 0 0
}

.b_jd1 {
    background-position: -70px 0
}

.b_jd2 {
    background-position: -140px 0
}

.b_jd3 {
    background-position: -210px 0
}

.b_jd4 {
    background-position: -280px 0
}

.b_jd5 {
    background-position: -350px 0
}

.b_jd6 {
    background-position: -420px 0
}

.b_jd7 {
    background-position: -490px 0
}

.b_jd8 {
    background-position: -560px 0
}

.b_jd9 {
    background-position: -630px 0
}

.b_jd10 {
    background-position: -700px 0
}

.b_jd11 {
    background-position: -770px 0
}

.b_jd12 {
    background-position: -840px 0
}

.b_jd13 {
    background-position: -910px 0
}

.b_jd14 {
    background-position: -980px 0
}

.b_jd15 {
    background-position: -1050px 0
}

.b_jd16 {
    background-position: -1120px 0
}

.b_jd17 {
    background-position: -1190px 0
}

.b_jd18 {
    background-position: -1260px 0
}

.b_jd19 {
    background-position: -1330px 0
}

.b_jd20 {
    background-position: -1400px 0
}

.b_jd21 {
    background-position: -1470px 0
}

.b_jd22 {
    background-position: -1540px 0
}

.b_jd23 {
    background-position: -1610px 0
}

.b_jd24 {
    background-position: -1680px 0
}

.b_jd25 {
    background-position: -1750px 0
}

.b_jd26 {
    background-position: -1820px 0
}

.b_jd27 {
    background-position: -1890px 0
}

.b_jd28 {
    background-position: -1960px 0
}

.b_jd29 {
    background-position: -2030px 0
}

.b_jd30 {
    background-position: -2100px 0
}

.b_jd31 {
    background-position: -2170px 0
}

.b_jd32 {
    background-position: -2240px 0
}

.b_jd33 {
    background-position: -2310px 0
}

.b_jd34 {
    background-position: -2380px 0
}

.b_jd35 {
    background-position: -2450px 0
}

.b_jd36 {
    background-position: -2520px 0
}

.b_jd37 {
    background-position: -2590px 0
}

.b_jd38 {
    background-position: -2660px 0
}

.b_jd39 {
    background-position: -2730px 0
}

.b_jd40 {
    background-position: -2800px 0
}

.b_jd41 {
    background-position: -2870px 0
}

.b_jd42 {
    background-position: -2940px 0
}

.b_jd43 {
    background-position: -3010px 0
}

.b_jd44 {
    background-position: -3080px 0
}

.b_jd45 {
    background-position: -3150px 0
}

.b_jd46 {
    background-position: -3220px 0
}

.b_jd47 {
    background-position: -3290px 0
}

.b_jd48 {
    background-position: -3360px 0
}

.b_jd49 {
    background-position: -3430px 0
}

.b_jd50 {
    background-position: -3500px 0
}

.b_jd51 {
    background-position: -3570px 0
}

.b_jd52 {
    background-position: -3640px 0
}

.b_jd53 {
    background-position: -3710px 0
}

.b_jd54 {
    background-position: -3780px 0
}

.b_jd55 {
    background-position: -3850px 0
}

.b_jd56 {
    background-position: -3920px 0
}

.b_jd57 {
    background-position: -3990px 0
}

.b_jd58 {
    background-position: -4060px 0
}

.b_jd59 {
    background-position: -4130px 0
}

.b_jd60 {
    background-position: -4200px 0
}

.b_jd61 {
    background-position: -4270px 0
}

.b_jd62 {
    background-position: -4340px 0
}

.b_jd63 {
    background-position: -4410px 0
}

.b_jd64 {
    background-position: -4480px 0
}

.b_jd65 {
    background-position: -4550px 0
}

.b_jd66 {
    background-position: -4620px 0
}

.b_jd67 {
    background-position: -4690px 0
}

.b_jd68 {
    background-position: -4760px 0
}

.b_jd69 {
    background-position: -4830px 0
}

.b_jd70 {
    background-position: -4900px 0
}

.b_jd71 {
    background-position: -4970px 0
}

.b_jd72 {
    background-position: -5040px 0
}

.b_jd73 {
    background-position: -5110px 0
}

.b_jd74 {
    background-position: -5180px 0
}

.b_jd75 {
    background-position: -5250px 0
}

.b_jd76 {
    background-position: -5320px 0
}

.b_jd77 {
    background-position: -5390px 0
}

.b_jd78 {
    background-position: -5460px 0
}

.b_jd79 {
    background-position: -5530px 0
}

.b_jd80 {
    background-position: -5600px 0
}

.b_jd81 {
    background-position: -5670px 0
}

.b_jd82 {
    background-position: -5740px 0
}

.b_jd83 {
    background-position: -5810px 0
}

.b_jd84 {
    background-position: -5880px 0
}

.b_jd85 {
    background-position: -5950px 0
}

.b_jd86 {
    background-position: -6020px 0
}

.b_jd87 {
    background-position: -6090px 0
}

.b_jd88 {
    background-position: -6160px 0
}

.b_jd89 {
    background-position: -6230px 0
}

.b_jd90 {
    background-position: -6300px 0
}

.b_jd91 {
    background-position: -6370px 0
}

.b_jd92 {
    background-position: -6440px 0
}

.b_jd93 {
    background-position: -6510px 0
}

.b_jd94 {
    background-position: -6580px 0
}

.b_jd95 {
    background-position: -6650px 0
}

.b_jd96 {
    background-position: -6720px 0
}

.b_jd97 {
    background-position: -6790px 0
}

.b_jd98 {
    background-position: -6860px 0
}

.b_jd99 {
    background-position: -6930px 0
}

.b_jd100 {
    background-position: -7000px 0
}

.item_container {
    height: 200px;
    background: #fff;
    margin: 15px auto;
    width: 1190px
}

.item .img {
    width: 106px;
    margin: 0 auto
}

.item .img img {
    margin: 8px auto 12px auto
}

.item .wjlc,.item .wjlc_artical {
    text-align: center;
    line-height: 30px;
    margin: 0 auto
}

.item .wjlc {
    font-size: 20px;
    width: 150px;
    margin: 0 auto;
    text-align: center
}

.item .wjlc a {
    color: #777
}

.item .wjlc_artical {
    color: #aaa;
    font-size: 14px;
    height: 25px;
    line-height: 25px
}

.item img:hover {
    -moz-transition: all .5s ease-in;
    -webkit-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
    transform: scale(1.1)
}

.groom,.news_share {
    width: 100%;
    height: 160px
}

.news_share_container {
    height: 160px;
    background: #fff;
    padding: 0 0 0 10px;
    width: 645px
}

.news_share_container:hover {
    -webkit-box-shadow: 0 0 10px #ccc;
    -moz-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc
}

.groom_pic_left {
    width: 232px
}

.groom_pic_right {
    padding-left: 10px;
    padding-right: 0;
    width: 302px
}

.news_title {
    font-size: 16px;
    margin-top: 25px
}

.news_title span.xin {
    background-position: 0 -409px
}

.news_ico_hongbao,.news_ico_jiaxi {
    width: 30px;
    height: 15px;
    line-height: 15px;
    color: #fff;
    font-size: 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-top: 4px
}

.news_ico_hongbao {
    background: #47ae2e
}

.news_ico_jiaxi {
    background: #70B7E5
}

.news_rate {
    width: 100%
}

.news_rate .rate {
    font-size: 26px;
    position: relative
}

.news_time,.rate {
    width: 110px
}

.news_time span {
    display: inline-block;
    font-size: 24px;
    margin: 2px 0
}

.canvas {
    margin-left: 50px!important
}

.news_button {
    margin: 7px 0 0 23px!important
}

.groom {
    margin: 15px 0 0 0
}

.biao_list_container,.media_container,.news_container,.notice_container,.partner {
    width: 1200px;
    margin: 0 auto
}

.addShadow {
    -webkit-box-shadow: 0 0 10px #ccc;
    -moz-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc
}

a.usedName:hover {
    text-decoration: none
}

.new_borrow_name,.tuijian_borrow_name {
    height: 25px;
    line-height: 25px
}

a.yx_dynamic_pic_artical:hover {
    color: #fff!important
}

.yx_fl {
    float: left!important
}

.yx_fl {
    float: left!important
}

.yx_333 {
    color: #333
}

.yx_fl {
    float: left!important
}

.pd0 {
    padding: 0!important
}

.pdr0 {
    padding-right: 0!important
}

.pdl0 {
    padding-left: 0!important
}

.mr0 {
    margin: 0!important
}

.fz30 {
    font-size: 30px!important
}

.fz24 {
    font-size: 24px!important
}

.fz21 {
    font-size: 21px!important
}

.fz20 {
    font-size: 20px!important
}

.fz18 {
    font-size: 18px!important
}

.fz12 {
    font-size: 12px!important
}

.fz14 {
    font-size: 14px!important
}

.fz16 {
    font-size: 16px!important
}

.yx_orange {
    color: #47ae2e!important
}

.yx_green {
    color: #6dcd51!important
}

.yx_gray {
    color: #777!important
}

.yx_white {
    color: #fff!important
}

.yx_smallwhite {
    color: #d5d5d5!important
}

.yx_fl {
    float: left!important
}

.yx_fr {
    float: right!important
}

.yx_mt5 {
    margin-top: 5px!important
}

.yx_mt10 {
    margin-top: 10px!important
}

.yx_mt15 {
    margin-top: 15px!important
}

.yx_mt20 {
    margin-top: 20px!important
}

.yx_mt25 {
    margin-top: 25px!important
}

.yx_mt30 {
    margin-top: 30px!important
}

.yx_ml5 {
    margin-left: 5px!important
}

.yx_ml10 {
    margin-left: 10px!important
}

.yx_ml15 {
    margin-left: 15px!important
}

.yx_ml20 {
    margin-left: 20px!important
}

a.invest_status,a.invest_status:hover {
    display: block;
    float: left;
    width: 125px;
    height: 40px;
    line-height: 40px;
    background: #47ae2e;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 25px auto;
    color: #fff
}
a.invest_status1,a.invest_status1:hover {
    display: block;
    float: left;
    width: 125px;
    height: 40px;
    line-height: 40px;
    background: #cccccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 25px auto;
    color: #fff
}

.news_button {
    margin: 7px 0 0 23px!important
}

.text-center {
    text-align: center
}
